slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNParallelType

Indicates the parallel mode that will be used for matrix evaluation

### Synopsis

    typedef enum { FN_PARALLEL_REDUNDANT,
                   FN_PARALLEL_SYNCHRONIZED } FNParallelType;

### See Also

FNSetParallel()

### Level

advanced

### Location

include/slepcfn.h
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages